local ADDON = ...
local PATH = "Interface\\AddOns\\GoblinTalk\\Sounds\\"
local LSM = LibStub("LibSharedMedia-3.0")

--- LSM:Register("sound", "|cFF00FF00Name|r "Goblin Talk: XXXXXXXX", [[Interface\Addons\GoblinTalk\Sounds\XXXXXXXX.ogg]])
--- LSM:Register("sound", "|cFF00FF00Name|r= colour ingame lime green

LSM:Register("sound", "|cFF00FF00Goblin: 1|r", [[Interface\Addons\GoblinTalk\Sounds\1.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: 2|r", [[Interface\Addons\GoblinTalk\Sounds\2.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: 3|r", [[Interface\Addons\GoblinTalk\Sounds\3.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: 4|r", [[Interface\Addons\GoblinTalk\Sounds\4.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: 5|r", [[Interface\Addons\GoblinTalk\Sounds\5.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Add|r", [[Interface\Addons\GoblinTalk\Sounds\Add.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Adds|r", [[Interface\Addons\GoblinTalk\Sounds\Adds.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: After Return Run To Edge To Place Ice Void|r", [[Interface\Addons\GoblinTalk\Sounds\AfterReturnRunToEdgeToPlaceIceVoid.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Always Stand Alone|r", [[Interface\Addons\GoblinTalk\Sounds\AlwaysStandAlone.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Attack Player|r", [[Interface\Addons\GoblinTalk\Sounds\AttackPlayer.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Back Away|r", [[Interface\Addons\GoblinTalk\Sounds\BackAway.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Bloodlust|r", [[Interface\Addons\GoblinTalk\Sounds\Bloodlust.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Bosses Apart|r", [[Interface\Addons\GoblinTalk\Sounds\BossesApart.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Bosses Together|r", [[Interface\Addons\GoblinTalk\Sounds\BossesTogether.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Break Shield|r", [[Interface\Addons\GoblinTalk\Sounds\BreakShield.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Catch Add|r", [[Interface\Addons\GoblinTalk\Sounds\CatchAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Catch Bargast And Run Away|r", [[Interface\Addons\GoblinTalk\Sounds\CatchBargastAndRunAway.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Catch Hecutis And Move Him|r", [[Interface\Addons\GoblinTalk\Sounds\CatchHecutisAndMoveHim.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: CC Add|r", [[Interface\Addons\GoblinTalk\Sounds\CCAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: CC Adds|r", [[Interface\Addons\GoblinTalk\Sounds\CCAdds.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Change Boss|r", [[Interface\Addons\GoblinTalk\Sounds\ChangeBoss.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Change Position|r", [[Interface\Addons\GoblinTalk\Sounds\ChangePosition.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Change Target|r", [[Interface\Addons\GoblinTalk\Sounds\ChangeTarget.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Clear The Shot Lane|r", [[Interface\Addons\GoblinTalk\Sounds\ClearTheShotLane.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Cleave Don't Stand Infront|r", [[Interface\Addons\GoblinTalk\Sounds\CleaveDontStandInfront.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Cleave Turn It Away From Group|r", [[Interface\Addons\GoblinTalk\Sounds\CleaveTurnItAwayFromGroup.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Click On Bombs|r", [[Interface\Addons\GoblinTalk\Sounds\ClickOnBombs.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Click On Totem|r", [[Interface\Addons\GoblinTalk\Sounds\ClickOnTotem.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Charge|r", [[Interface\Addons\GoblinTalk\Sounds\Charge.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Collect 3 Yellow Orbs|r", [[Interface\Addons\GoblinTalk\Sounds\Collect3YellowOrbs.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Control Add|r", [[Interface\Addons\GoblinTalk\Sounds\ControlAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Defense|r", [[Interface\Addons\GoblinTalk\Sounds\Defense.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Defence In 3, 2, 1|r", [[Interface\Addons\GoblinTalk\Sounds\DefenceIn3,2,1.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dispel|r", [[Interface\Addons\GoblinTalk\Sounds\Dispel.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dispel when Circle is Clear|r", [[Interface\Addons\GoblinTalk\Sounds\DispelWhenCircleIsClear.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dodge|r", [[Interface\Addons\GoblinTalk\Sounds\Dodge.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dodge in 3,2,1|r", [[Interface\Addons\GoblinTalk\Sounds\DodgeIn321.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dodge Tentacle Smash|r", [[Interface\Addons\GoblinTalk\Sounds\DodgeTentacleSmash.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dodge Trap|r", [[Interface\Addons\GoblinTalk\Sounds\DodgeTrap.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dodge 3 Blows|r", [[Interface\Addons\GoblinTalk\Sounds\Dodge3Blows.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Dodge Tornado|r", [[Interface\Addons\GoblinTalk\Sounds\DodgeTornado.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Don't Jump|r", [[Interface\Addons\GoblinTalk\Sounds\DontJump.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Don't Kill Player|r", [[Interface\Addons\GoblinTalk\Sounds\DontKillPlayer.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Don't Move|r", [[Interface\Addons\GoblinTalk\Sounds\DontMove.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Don't Run in All Orbs at the Same Time|r", [[Interface\Addons\GoblinTalk\Sounds\DontRunInAllOrbsAtTheSameTime.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Don't Stand In Another Circle|r", [[Interface\Addons\GoblinTalk\Sounds\DontStandInAnotherCircle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Drop Debuff|r", [[Interface\Addons\GoblinTalk\Sounds\DropDebuff.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Drop Pool|r", [[Interface\Addons\GoblinTalk\Sounds\DropPool.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Explode In 3, 2, 1|r", [[Interface\Addons\GoblinTalk\Sounds\ExplodeIn3,2,1.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Face Boss Away From Group|r", [[Interface\Addons\GoblinTalk\Sounds\FaceBossAwayFromGroup.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Free Player|r", [[Interface\Addons\GoblinTalk\Sounds\FreePlayer.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Fokus Skull|r", [[Interface\Addons\GoblinTalk\Sounds\FokusSkull.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Gather at Mark|r", [[Interface\Addons\GoblinTalk\Sounds\GatherAtMark.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Gather At Marked Player|r", [[Interface\Addons\GoblinTalk\Sounds\GatherAtMarkedPlayer.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Gather then Dodge|r", [[Interface\Addons\GoblinTalk\Sounds\GatherThenDodge.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get Boss In Circle|r", [[Interface\Addons\GoblinTalk\Sounds\GetBossInCircle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get Close To Boss|r", [[Interface\Addons\GoblinTalk\Sounds\GetCloseToBoss.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get Into Shiny Puddle|r", [[Interface\Addons\GoblinTalk\Sounds\GetIntoShinyPuddle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get Out|r", [[Interface\Addons\GoblinTalk\Sounds\GetOut.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get Out of Circle|r", [[Interface\Addons\GoblinTalk\Sounds\GetOutOfCircle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get Out Of Red Whirls|r", [[Interface\Addons\GoblinTalk\Sounds\GetOutOfRedWhirls.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get Out of Whirl|r", [[Interface\Addons\GoblinTalk\Sounds\GetOutOfWhirl.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Get under Shield|r", [[Interface\Addons\GoblinTalk\Sounds\GetUnderShield.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Hide|r", [[Interface\Addons\GoblinTalk\Sounds\Hide.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: High Energy|r", [[Interface\Addons\GoblinTalk\Sounds\HighEnergy.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Jump|r", [[Interface\Addons\GoblinTalk\Sounds\Jump.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Jump Incoming|r", [[Interface\Addons\GoblinTalk\Sounds\JumpIncoming.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Keep Jumping|r", [[Interface\Addons\GoblinTalk\Sounds\KeepJumping.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Keep Moving|r", [[Interface\Addons\GoblinTalk\Sounds\KeepMoving.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kick|r", [[Interface\Addons\GoblinTalk\Sounds\Kick.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kill Add|r", [[Interface\Addons\GoblinTalk\Sounds\KillAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kill Adds|r", [[Interface\Addons\GoblinTalk\Sounds\KillAdds.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kill Plant|r", [[Interface\Addons\GoblinTalk\Sounds\KillPlant.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kill Totem|r", [[Interface\Addons\GoblinTalk\Sounds\KillTotem.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kill Worms|r", [[Interface\Addons\GoblinTalk\Sounds\Kill Worms.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kite Add|r", [[Interface\Addons\GoblinTalk\Sounds\KiteAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kite Adds|r", [[Interface\Addons\GoblinTalk\Sounds\KiteAdds.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kite Boss|r", [[Interface\Addons\GoblinTalk\Sounds\KiteBoss.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Kite Maggot|r", [[Interface\Addons\GoblinTalk\Sounds\KiteMaggot.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Look Away|r", [[Interface\Addons\GoblinTalk\Sounds\LookAway.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Make Boss Stand Between Your Marks|r", [[Interface\Addons\GoblinTalk\Sounds\MakeBossStandBetweenYourMarks.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Move Adds|r", [[Interface\Addons\GoblinTalk\Sounds\MoveAdds.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Move Boss|r", [[Interface\Addons\GoblinTalk\Sounds\MoveBoss.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Move Boss Near Dome.ogg|r", [[Interface\Addons\GoblinTalk\Sounds\MoveBossNearDome.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Move Her|r", [[Interface\Addons\GoblinTalk\Sounds\MoveHer.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Move Him|r", [[Interface\Addons\GoblinTalk\Sounds\MoveHim.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Move It|r", [[Interface\Addons\GoblinTalk\Sounds\MoveIt.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Move Them|r", [[Interface\Addons\GoblinTalk\Sounds\MoveThem.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Move in Pool|r", [[Interface\Addons\GoblinTalk\Sounds\MoveinPool.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Move in Puddle|r", [[Interface\Addons\GoblinTalk\Sounds\MoveInPuddle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Never Stand in Black Beam|r", [[Interface\Addons\GoblinTalk\Sounds\NeverStandInBlackBeam.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: New Add|r", [[Interface\Addons\GoblinTalk\Sounds\NewAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: New Spawn|r", [[Interface\Addons\GoblinTalk\Sounds\NewSpawn.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Next Scream In 5|r", [[Interface\Addons\GoblinTalk\Sounds\NextScreamIn5.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Place Circle|r", [[Interface\Addons\GoblinTalk\Sounds\PlaceCircle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Place Shield|r", [[Interface\Addons\GoblinTalk\Sounds\PlaceShield.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Place Shield in 5|r", [[Interface\Addons\GoblinTalk\Sounds\PlaceShieldIn5.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Place Wormhole|r", [[Interface\Addons\GoblinTalk\Sounds\PlaceWormhole.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Portal Opened|r", [[Interface\Addons\GoblinTalk\Sounds\PortalOpened.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Pull|r", [[Interface\Addons\GoblinTalk\Sounds\Pull.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Pull Them Out|r", [[Interface\Addons\GoblinTalk\Sounds\PullThemOut.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Pulltimer Countdown|r", [[Interface\Addons\GoblinTalk\Sounds\PulltimerCountdown.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Against|r", [[Interface\Addons\GoblinTalk\Sounds\RunAgainst.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Away|r", [[Interface\Addons\GoblinTalk\Sounds\RunAway.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Away to Break Beam|r", [[Interface\Addons\GoblinTalk\Sounds\RunAwayToBreakBeam.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Away to Break Chains|r", [[Interface\Addons\GoblinTalk\Sounds\RunAwayToBreakChains.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Away and Drop Puddle|r", [[Interface\Addons\GoblinTalk\Sounds\RunAwayAndDropPuddle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Away and Place Add|r", [[Interface\Addons\GoblinTalk\Sounds\RunAwayAndPlaceAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Away and Spread|r", [[Interface\Addons\GoblinTalk\Sounds\RunAwayAndSpread.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Behind Group|r", [[Interface\Addons\GoblinTalk\Sounds\RunBehindGroup.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Behind Red Glowing Pillar|r", [[Interface\Addons\GoblinTalk\Sounds\RunBehindRedGlowingPillar.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run into Light|r", [[Interface\Addons\GoblinTalk\Sounds\RunIntoLight.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run into Smoke|r", [[Interface\Addons\GoblinTalk\Sounds\RunIntoSmoke.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run into Blue Dome|r", [[Interface\Addons\GoblinTalk\Sounds\RunIntoBlueDome.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run into Light Dome|r", [[Interface\Addons\GoblinTalk\Sounds\RunIntoLightDome.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run into Orbs|r", [[Interface\Addons\GoblinTalk\Sounds\RunIntoOrbs.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Into Portals|r", [[Interface\Addons\GoblinTalk\Sounds\RunIntoPortals.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run out of Circle|r", [[Interface\Addons\GoblinTalk\Sounds\RunOutOfCircle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run over Blobs|r", [[Interface\Addons\GoblinTalk\Sounds\RunOverBlobs.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run Safe|r", [[Interface\Addons\GoblinTalk\Sounds\RunSafe.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run to Add|r", [[Interface\Addons\GoblinTalk\Sounds\RunToAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run to Adds|r", [[Interface\Addons\GoblinTalk\Sounds\RunToAdds.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run to Boss|r", [[Interface\Addons\GoblinTalk\Sounds\RunToBoss.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run to Edge to Place Ice Zone|r", [[Interface\Addons\GoblinTalk\Sounds\RunToEdgeToPlaceIceZone.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Run to Partner|r", [[Interface\Addons\GoblinTalk\Sounds\RunToPartner.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Shut Up Murloc|r", [[Interface\Addons\GoblinTalk\Sounds\ShutUpMurloc.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Silence|r", [[Interface\Addons\GoblinTalk\Sounds\Silence.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Soak|r", [[Interface\Addons\GoblinTalk\Sounds\Soak.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Spin in 5|r", [[Interface\Addons\GoblinTalk\Sounds\SpinIn5.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Spread and Dodge|r", [[Interface\Addons\GoblinTalk\Sounds\SpreadAndDodge.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Spread And Stand Alone|r", [[Interface\Addons\GoblinTalk\Sounds\SpreadAndStandAlone.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Spread|r", [[Interface\Addons\GoblinTalk\Sounds\Spread.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand Alone|r", [[Interface\Addons\GoblinTalk\Sounds\StandAlone.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand Between|r", [[Interface\Addons\GoblinTalk\Sounds\StandBetween.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand Close to Mate|r", [[Interface\Addons\GoblinTalk\Sounds\StandCloseToMate.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand in Red Beam|r", [[Interface\Addons\GoblinTalk\Sounds\StandInRedBeam.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand In Pink Beam|r", [[Interface\Addons\GoblinTalk\Sounds\StandInPinkBeam.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand in Group|r", [[Interface\Addons\GoblinTalk\Sounds\StandinGroup.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand in Light|r", [[Interface\Addons\GoblinTalk\Sounds\StandinLight.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand in Puddle|r", [[Interface\Addons\GoblinTalk\Sounds\StandInPuddle.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand near Boss|r", [[Interface\Addons\GoblinTalk\Sounds\StandNearBoss.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand near Tank|r", [[Interface\Addons\GoblinTalk\Sounds\StandNearTank.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand Safe|r", [[Interface\Addons\GoblinTalk\Sounds\StandSafe.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand Sideways|r", [[Interface\Addons\GoblinTalk\Sounds\StandSideways.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand Still|r", [[Interface\Addons\GoblinTalk\Sounds\StandStill.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stand Together|r", [[Interface\Addons\GoblinTalk\Sounds\StandTogether.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stop Attacking|r", [[Interface\Addons\GoblinTalk\Sounds\StopAttacking.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stun|r", [[Interface\Addons\GoblinTalk\Sounds\Stun.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stun Add|r", [[Interface\Addons\GoblinTalk\Sounds\StunAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stun Adds Soon|r", [[Interface\Addons\GoblinTalk\Sounds\StunAddsSoon.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Stun Player|r", [[Interface\Addons\GoblinTalk\Sounds\StunPlayer.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Switch Boss|r", [[Interface\Addons\GoblinTalk\Sounds\SwitchBoss.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Take Cover|r", [[Interface\Addons\GoblinTalk\Sounds\TakeCover.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Take Distance|r", [[Interface\Addons\GoblinTalk\Sounds\TakeDistance.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Take Distance And Stand Still|r", [[Interface\Addons\GoblinTalk\Sounds\TakeDistanceAndStandStill.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Taunt|r", [[Interface\Addons\GoblinTalk\Sounds\Taunt.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: TauntAdd|r", [[Interface\Addons\GoblinTalk\Sounds\TauntAdd.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: Turn Arrow to Boss|r", [[Interface\Addons\GoblinTalk\Sounds\TurnArrowToBoss.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: We Win|r", [[Interface\Addons\GoblinTalk\Sounds\WeWin.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: You Are Not Prepared|r", [[Interface\Addons\GoblinTalk\Sounds\YouAreNotPrepared.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: You Can Channel Heal Again|r", [[Interface\Addons\GoblinTalk\Sounds\YouCanChannelHealAgain.ogg]])
LSM:Register("sound", "|cFF00FF00Goblin: You Lose|r", [[Interface\Addons\GoblinTalk\Sounds\YouLose.ogg]])
LSM:Register("sound", "|cFFFF0000Murphy: Kampfrausch Bitte Jetzt|r", [[Interface\Addons\GoblinTalk\Sounds\KampfrauschBitteJetzt.ogg]])
BigWigsAPI:RegisterCountdown("GoblinTalk|r", {
	[[Interface\Addons\GoblinTalk\Sounds\1.ogg]], 
	[[Interface\Addons\GoblinTalk\Sounds\2.ogg]],
	[[Interface\Addons\GoblinTalk\Sounds\3.ogg]],
	[[Interface\Addons\GoblinTalk\Sounds\4.ogg]],
	[[Interface\Addons\GoblinTalk\Sounds\5.ogg]],
})